Subject: [IGSMAIL-0744] IGS station Potsdam will not operate for a couple of days
From: r.galas/GFZ Potsdam
Date: Fri, 14 Oct 1994 6:24:58 PDT

******************************************************************************
IGS Electronic Mail      Fri Oct 14  6:24:58 PDT 1994      Message Number 0744
******************************************************************************

Author: r.galas/GFZ Potsdam
Subject: IGS station Potsdam will not operate for a couple of days

Dear Colleagues,

Due to some construction works on the roof of our building we have to
switch off our TR receiver for a couple of days. Beginning with the day
286 of for about 10 days there will be no data available from the station
Potsdam (POTS). We continue with the operation on a different site of GFZ
(about 5 m apart). These data are available on request.

r.galas

[Mailed From: [email-masked] (Roman Galas)]